pushd() {
    command pushd "$@" > /dev/null
}

popd() {
    command popd "$@" > /dev/null
}

releasename() {
    local version
    local date
    version="$(cat VERSION | head -n 1)"
    date="$(date +%Y%m%d)"
    printf "${version}-${date}"
}

force_push_tag() {
    git tag -d "${tag}" > /dev/null 2>&1 || :
    git push --delete origin "${tag}" > /dev/null 2>&1 || :
    git tag -s -m "${description}" "${tag}"
    git push origin "${tag}"
}
